Subject: Re: [Healeys] 100M on BaT

From: Bob Spidell <[email-masked]>
Date: Fri, 12 Aug 2022 16:39:15 -0700

This is a multi-part message in MIME format.
--===============1354023391584472332==
 boundary="------------VLmnpuTU06L7wm42mQB0ve4J"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------VLmnpuTU06L7wm42mQB0ve4J
Content-Transfer-Encoding: 8bit

Hey Curt,

It's a beaut. Isn't the lower flange on the rear shroud supposed to be 
(hand-) painted flat black?

Looks like the seat piping is same color as the seats (black). I wanted 
to do our piping in white--I've seen lots of cars with red or white 
piping--but my dad preferred all-black; looks like the Old Man was right 
(again).

Bob

On 8/12/2022 1:55 PM, Curtis Arndt via Healeys wrote:
> AH Lovers,
>
> FWIW, the first 100M ever restored by Lynn Martin of Forever Healeys 
> is currently for sale on Bring-a-Trailer...
>
> 1956 Austin-Healey 100M BN2 Roadster for sale on BaT Auctions - ending 
> August 14 (Lot 
> <https://bringatrailer.com/listing/1956-austin-healey-100m-bn2/>
>  #81,450) | Bring a Trailer 
> <https://bringatrailer.com/listing/1956-austin-healey-100m-bn2/>
>
> This car was judged in Concours in 2008 at the Austin Healey meet in 
> San Diego. I was the Chief Judge and Roger Moment, Reid Trummel, David 
> Koch (100M owner, Toronto, Canada) and Pat Harris (100M owner, San 
> Diego)were the judges/scribe.
>
> Photos and information on the restoration are available on the Forever 
> Healeys website...
> 100M Welcome (foreverhealeys.com) 
> <http://www.foreverhealeys.com/M/Documentation2/Austin%20Healey100MWelcome.htm>
>
> I know the seller who had the car restored in 2003 and who has 
> maintained it in outstanding condition for 19 years. The car is 
> somewhat local (to SoCal), being in the Pasadena, CA area.
>
> I know quite a bit about the car and I'd be willing to answer any 
> questions for interested parties.
>
> Cheers,
>
> Curt Arndt
>
> _______________________________________________
> Support Team.Nethttp://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive:http://www.team.net/pipermail/healeys  http://autox.team.net/archive/healeys
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:http://autox.team.net/mailman/options/healeys/[email-masked]
>

--------------VLmnpuTU06L7wm42mQB0ve4J
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    Hey Curt,<br>
    <br>
    It's a beaut. Isn't the lower flange on the rear shroud supposed to
    be (hand-) painted flat black?<br>
    <br>
    Looks like the seat piping is same color as the seats (black). I
    wanted to do our piping in white--I've seen lots of cars with red or
    white piping--but my dad preferred all-black; looks like the Old Man
    was right (again).<br>
    <br>
    Bob<br>
    <br>
    <div class="moz-cite-prefix">On 8/12/2022 1:55 PM, Curtis Arndt via
      Healeys wrote:<br>
    </div>
    <blockquote type="cite"
cite="mid:CAJKrNeTfAKr9Q2O=[email-masked]">
      <meta http-equiv="content-type" content="text/html; charset=UTF-8">
      <div dir="ltr">
        <div dir="ltr">
          <div dir="ltr">
            <div dir="ltr">AH Lovers,</div>
            <div dir="ltr"><br>
            </div>
            <div dir="ltr">FWIW, the first 100M ever restored by Lynn
              Martin of Forever Healeys is currently for sale on
              Bring-a-Trailer...</div>
            <div dir="ltr"><br>
              <div><a
                  href="https://bringatrailer.com/listing/1956-austin-healey-100m-bn2/"
                  moz-do-not-send="true">1956 Austin-Healey 100M BN2
                  Roadster for sale on BaT Auctions - ending August 14
                  (Lot</a></div>
              <div><a
                  href="https://bringatrailer.com/listing/1956-austin-healey-100m-bn2/"
                  moz-do-not-send="true"> #81,450) | Bring a Trailer</a><br>
              </div>
              <div><br>
              </div>
              <div>This car was judged in Concours in 2008 at the Austin
                Healey meet in San Diego. I was the Chief Judge and
                Roger Moment, Reid Trummel, David Koch (100M owner,
                Toronto, Canada) and Pat Harris (100M owner, San
                Diego)were the judges/scribe.</div>
              <div><br>
              </div>
              <div>Photos and information on the restoration are
                available on the Forever Healeys website...</div>
              <div><a
href="http://www.foreverhealeys.com/M/Documentation2/Austin%20Healey100MWelcome.htm"
                  moz-do-not-send="true">100M Welcome
                  (foreverhealeys.com)</a><br>
              </div>
              <div><br>
              </div>
              <div>I know the seller who had the car restored in 2003
                and who has maintained it in outstanding condition for
                19 years. The car is somewhat local (to SoCal), being in
                the Pasadena, CA area.</div>
              <div><br>
              </div>
              <div>I know quite a bit about the car and I'd be willing
                to answer any questions for interested parties.</div>
              <div><br>
              </div>
              <div>Cheers, </div>
              <div><br>
              </div>
              <div>Curt Arndt</div>
            </div>
          </div>
        </div>
      </div>
      <br>
      <fieldset class="moz-mime-attachment-header"></fieldset>
      <pre class="moz-quote-pre" wrap="">_______________________________________________

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/healeys">http://www.team.net/pipermail/healeys</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive/healeys">http://autox.team.net/archive/healeys</a>

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
<a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/listinfo/healeys">http://autox.team.net/mailman/listinfo/healeys</a>

</pre>
    </blockquote>
    <br>
  </body>
</html>

--------------VLmnpuTU06L7wm42mQB0ve4J--

--===============1354023391584472332==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1354023391584472332==--